Author Topic: Able to run roundcube 0.3 on PHP Version 5.1.2 ?  (Read 1989 times)

Offline ascensia

  • Newbie
  • *
  • Posts: 2
Able to run roundcube 0.3 on PHP Version 5.1.2 ?
« on: October 21, 2009, 09:32:51 AM »
Hi there,

is there any chance to run the latest roundcube release (v.0.3) on PHP Version 5.1.2?

Thanks in advance!

Offline SKaero

  • Administrator
  • Hero Member
  • *****
  • Posts: 5,541
    • http://SKaero.com/
Able to run roundcube 0.3 on PHP Version 5.1.2 ?
« Reply #1 on: October 21, 2009, 09:36:13 AM »
RoundCube requires PHP version 5.1.2 or greater, so you should be fine! Check out RoundCube's requirements for more information Howto_Requirements ? Roundcube Webmail

Offline ascensia

  • Newbie
  • *
  • Posts: 2
Able to run roundcube 0.3 on PHP Version 5.1.2 ?
« Reply #2 on: October 21, 2009, 09:44:52 AM »
In the latest .tar its PHP v. 5.2 or greater...

Offline SKaero

  • Administrator
  • Hero Member
  • *****
  • Posts: 5,541
    • http://SKaero.com/
Able to run roundcube 0.3 on PHP Version 5.1.2 ?
« Reply #3 on: October 21, 2009, 08:12:32 PM »
Sorry I missed that, It can't hurt to try but you may run into problems.